Subject: RE: MUSIBAU REPAIR ESTIMATE ON KTU 982 DK==62091.
From: Mbashiru Omotayo <[email-masked]>
To: Emmanuel Nwachukwu <[email-masked]>
Cc: Michael Orimolade <[email-masked]>, Raphael Peter <[email-masked]>, Robert Iyade <[email-masked]>, Jeremiah Balogun <[email-masked]>, Okoroafor Igwe <[email-masked]>, Kate Ukwuma <[email-masked]>, Kanu Chukwudi <[email-masked]>
Date: Mon, 11 Aug 2025 08:01:35 +0000

N1,110,000 re-approved is okay for the job.

Regards,
Mbashiru Omotayo.
Audit & Compliance | C & I Leasing PLC| Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos
08172007216 | [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

From: Emmanuel Nwachukwu <[email-masked]>
Sent: Monday, 11 August 2025 06:41
To: Mbashiru Omotayo <[email-masked]>
Cc: Michael Orimolade <[email-masked]>; Raphael Peter <[email-masked]>; Robert Iyade <[email-masked]>; Jeremiah Balogun <[email-masked]>; Okoroafor Igwe <[email-masked]>; Kate Ukwuma <[email-masked]>; Kanu Chukwudi <[email-masked]>
Subject: Re: MUSIBAU REPAIR ESTIMATE ON KTU 982 DK==62091.

Dear Bash,
Kindly acknowledge the review below, so we can close on this.
Please this vehicle has stayed for some time in the workshop due to the refusal of the initial approval by the workshop.

KTU 982 DK==62091.



DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

AUDIT APPROVAL

LAST PRICE

Review

LAST REVIEW

Front brake disc

275,000

150,000

255,000

175,000

195,000

Front brake pad

38,000

15,000

28,000

22,000

25,000

Front shock absorber bushing

set

28,000

15,000

22,000

20,000

20,000

Rear brake disc

225,000

120,000

205,000

155,000

195,000

Rear brake pad

35,000

12,000

28,000

28,000

28,000

Rear driven shaft

LHS

155,000

90,000

125,000

105,000

105,000

Front brake caliper

135,000

60,000

110,000

70,000

70,000

Steering rack

350,000

180,000

325,000

215,000

245,000

Upper arm

set

75,000

45,000

45,000

45,000

45,000

Lower ball joint

set

145,000

40,000

125,000

75,000

75,000

Spark plug

18,000

15,000

15,000

15,000

15,000

Plug coil

set

100,000

60,000

100,000

80,000

80,000

Axle oil

32,000

25,000

25,000

25,000

25,000

Wheel alignment

6,000

5,000

5,000

5,000

5,000

Labor

160,000

50,000

110,000

75,000

85,000

TOTAL

1,777,000

882,000

1,523,000

1,110,000

1,213,000.00

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________
From: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Sent: Sunday, August 10, 2025 1:48 PM
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>; Kate Ukwuma <[email-masked]<mailto:[email-masked]>>; Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Subject: RE: MUSIBAU REPAIR ESTIMATE ON KTU 982 DK==62091.

Below is my last review on this job. if the workshop rejects it, please take it to another workshop

KTU 982 DK==62091.



DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

AUDIT APPROVAL

LAST PRICE

Review

LAST REVIEW

Front brake disc

275,000

150,000

255,000

175,000

195,000

Front brake pad

38,000

15,000

28,000

22,000

25,000

Front shock absorber bushing

set

28,000

15,000

22,000

20,000

20,000

Rear brake disc

225,000

120,000

205,000

155,000

195,000

Rear brake pad

35,000

12,000

28,000

28,000

28,000

Rear driven shaft

LHS

155,000

90,000

125,000

105,000

105,000

Front brake caliper

135,000

60,000

110,000

70,000

70,000

Steering rack

350,000

180,000

325,000

215,000

245,000

Upper arm

set

75,000

45,000

45,000

45,000

45,000

Lower ball joint

set

145,000

40,000

125,000

75,000

75,000

Spark plug

18,000

15,000

15,000

15,000

15,000

Plug coil

set

100,000

60,000

100,000

80,000

80,000

Axle oil

32,000

25,000

25,000

25,000

25,000

Wheel alignment

6,000

5,000

5,000

5,000

5,000

Labor

160,000

50,000

110,000

75,000

85,000

TOTAL

1,777,000

882,000

1,523,000

1,110,000

1,213,000.00

Chuks Kanu

Team Lead Maintenance

C & I Leasing PLC | Leasing house, Off Oginigba,Elekahia Link Road, Trans-Amadi, PH.

08172007273 | [email-masked]|<mailto:[email-masked]%7C> www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with blue and black logo  Description automatically generated]

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Friday, 8 August 2025 14:29
To: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>; Kate Ukwuma <[email-masked]<mailto:[email-masked]>>; Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Subject: Re: MUSIBAU REPAIR ESTIMATE ON KTU 982 DK==62091.

Dear Kanu,

Kindly advise further as the workshop gives below statement as reason for their request.

                   I hope you are doing well .Following management’s review of the approval for the subject vehicle, we are currently on able to proceed with the repairs due to rising market price caused by inflation.

Considering the vehicle’s high mileage over a short period, using low-quality brake discs and pads would not be be advisable, as it may lead to a return job to our workshop. The most recent prices we sourced for high-quality and genuine parts are 255,000 for the front brake disc,205,000 for the rear brake disc,28,000 for the front brake pad,325,000 for the steering rack,125,000 for the lower ball joint, and 100,000 for the plug coil. Additionally, the approved labour charge appears significantly low when compare to the volume and complexity of work required on the vehicle.

Kindly review and treat this with your prompt attention.

KTU 982 DK==62091.



DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

AUDIT APPROVAL

LAST PRICE

Review

Front brake disc

275,000

150,000

255,000

175,000

Front brake pad

38,000

15,000

28,000

22,000

Front shock absorber bushing

set

28,000

15,000

22,000

20,000

Rear brake disc

225,000

120,000

205,000

155,000

Rear brake pad

35,000

12,000

28,000

28,000

Rear driven shaft

LHS

155,000

90,000

125,000

105,000

Front brake caliper

135,000

60,000

110,000

70,000

Steering rack

350,000

180,000

325,000

215,000

Upper arm

set

75,000

45,000

45,000

45,000

Lower ball joint

set

145,000

40,000

125,000

75,000

Spark plug

18,000

15,000

15,000

15,000

Plug coil

set

100,000

60,000

100,000

80,000

Axle oil

32,000

25,000

25,000

25,000

Wheel alignment

6,000

5,000

5,000

5,000

Labor

160,000

50,000

110,000

75,000

TOTAL

1,777,000

882,000

1,523,000

1,110,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, August 6, 2025 5:33 PM
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>; Kate Ukwuma <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Subject: RE: MUSIBAU REPAIR ESTIMATE ON KTU 982 DK==62091.

N1,110,000 re-approved.

Please ignore the earlier approval.

Regards,

Mbashiru Omotayo.
Audit & Compliance | C & I Leasing PLC| Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

08172007216 | [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 6 August 2025 14:32
To: Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>; Kate Ukwuma <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Subject: Re: MUSIBAU REPAIR ESTIMATE ON KTU 982 DK==62091.

Dear Bash,

Kindly note that the workshop sent a mail requesting we should not bring the vehicle, based on the approval given.

Please acknowledge the re-approval below.

Below are comments from workshop.

Management has reviewed the approval for the subject vehicle, but due to inflation in market prices, we are unable to reach an agreement on the repairs.

Thank you for your understanding. Kindly inform the driver that the approval was not accepted and the vehicle should not be brought to our workshop, as we currently have limited space.

KTU 982 DK==62091.



DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

AUDIT APPROVAL

LAST PRICE

Review

Front brake disc

275,000

150,000

255,000

175,000

Front brake pad

38,000

15,000

28,000

22,000

Front shock absorber bushing

set

28,000

15,000

22,000

20,000

Rear brake disc

225,000

120,000

205,000

155,000

Rear brake pad

35,000

12,000

28,000

28,000

Rear driven shaft

LHS

155,000

90,000

125,000

105,000

Front brake caliper

135,000

60,000

110,000

70,000

Steering rack

350,000

180,000

325,000

215,000

Upper arm

set

75,000

45,000

45,000

45,000

Lower ball joint

set

145,000

40,000

125,000

75,000

Spark plug

18,000

15,000

15,000

15,000

Plug coil

set

100,000

60,000

100,000

80,000

Axle oil

32,000

25,000

25,000

25,000

Wheel alignment

6,000

5,000

5,000

5,000

Labor

160,000

50,000

110,000

75,000

TOTAL

1,777,000

882,000

1,523,000

1,110,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, August 6, 2025 1:27 PM
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>; Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>; Kate Ukwuma <[email-masked]<mailto:[email-masked]>>
Subject: RE: MUSIBAU REPAIR ESTIMATE ON KTU 982 DK==62091.

See review below. Also pass it through Audit

KTU 982 DK==62091.



DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

AUDIT APPROVAL

LAST PRICE

Review

Front brake disc

275,000

150,000

255,000

175,000

Front brake pad

38,000

15,000

28,000

22,000

Front shock absorber bushing

set

28,000

15,000

22,000

20,000

Rear brake disc

225,000

120,000

205,000

155,000

Rear brake pad

35,000

12,000

28,000

28,000

Rear driven shaft

LHS

155,000

90,000

125,000

105,000

Front brake caliper

135,000

60,000

110,000

70,000

Steering rack

350,000

180,000

325,000

215,000

Upper arm

set

75,000

45,000

45,000

45,000

Lower ball joint

set

145,000

40,000

125,000

75,000

Spark plug

18,000

15,000

15,000

15,000

Plug coil

set

100,000

60,000

100,000

80,000

Axle oil

32,000

25,000

25,000

25,000

Wheel alignment

6,000

5,000

5,000

5,000

Labor

160,000

50,000

110,000

75,000

TOTAL

1,777,000

882,000

1,523,000

1,110,000

Chuks Kanu

Team Lead Maintenance

C & I Leasing PLC | Leasing house, Off Oginigba,Elekahia Link Road, Trans-Amadi, PH.

08172007273 | [email-masked]|<mailto:[email-masked]%7C> www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with blue and black logo  Description automatically generated]

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 6 August 2025 12:41
To: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>; Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>; Kate Ukwuma <[email-masked]<mailto:[email-masked]>>
Subject: Re: MUSIBAU REPAIR ESTIMATE ON KTU 982 DK==62091.

Dear Kanu,

Kindly note that the workshop sent a mail requesting we should not bring the vehicle, based on the approval given.

Please advise further, as below comments are from the workshop.

Management has reviewed the approval for the subject vehicle, but due to inflation in market prices, we are unable to reach an agreement on the repairs.

Thank you for your understanding. Kindly inform the driver that the approval was not accepted and the vehicle should not be brought to our workshop, as we currently have limited space.

KTU 982 DK==62091.



DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

AUDIT APPROVAL

LAST PRICE

Front brake disc

275,000

150,000

255,000

Front brake pad

38,000

15,000

28,000

Front shock absorber bushing

set

28,000

15,000

22,000

Rear brake disc

225,000

120,000

205,000

Rear brake pad

35,000

12,000

28,000

Rear driven shaft

LHS

155,000

90,000

125,000

Front brake caliper

135,000

60,000

110,000

Steering rack

350,000

180,000

325,000

Upper arm

set

75,000

45,000

45,000

Lower ball joint

set

145,000

40,000

125,000

Spark plug

18,000

15,000

15,000

Plug coil

set

100,000

60,000

100,000

Axle oil

32,000

25,000

25,000

Wheel alignment

6,000

5,000

5,000

Labor

160,000

50,000

110,000

TOTAL

1,777,000

882,000

1,523,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, August 5, 2025 11:44 AM
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>; Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Subject: RE: MUSIBAU REPAIR ESTIMATE ON KTU 982 DK==62091.

The approval is ok

Chuks Kanu

Team Lead Maintenance

C & I Leasing PLC | Leasing house, Off Oginigba,Elekahia Link Road, Trans-Amadi, PH.

08172007273 | [email-masked]|<mailto:[email-masked]%7C> www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with blue and black logo  Description automatically generated]

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 5 August 2025 11:42
To: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>; Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Subject: Re: MUSIBAU REPAIR ESTIMATE ON KTU 982 DK==62091.

Dear Kanu,

Kindly advise further based on request below.

KTU 982 DK==62091.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

AUDIT APPROVAL

LAST PRICE

Front brake disc

275,000

150,000

255,000

Front brake pad

38,000

15,000

28,000

Front shock absorber bushing

set

28,000

15,000

22,000

Rear brake disc

225,000

120,000

205,000

Rear brake pad

35,000

12,000

28,000

Rear driven shaft

LHS

155,000

90,000

125,000

Front brake caliper

135,000

60,000

110,000

Steering rack

350,000

180,000

325,000

Upper arm

set

75,000

45,000

45,000

Lower ball joint

set

145,000

40,000

125,000

Spark plug

18,000

15,000

15,000

Plug coil

set

100,000

60,000

100,000

Axle oil

32,000

25,000

25,000

Wheel alignment

6,000

5,000

5,000

Labor

160,000

50,000

110,000

TOTAL

1,777,000

882,000

1,523,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, July 31, 2025 12:08 PM
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>
Subject: RE: MUSIBAU REPAIR ESTIMATE ON KTU 982 DK==62091.

Dear Emma,

Please find audit reviewed approval below.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Front brake disc

275,000

250,000

150,000

150,000

Front brake pad

38,000

28,000

20,000

15,000

Front shock absorber bushing

set

28,000

25,000

15,000

15,000

Rear brake disc

225,000

180,000

150,000

120,000

Rear brake pad

35,000

28,000

20,000

12,000

Rear driven shaft

LHS

155,000

110,000

110,000

90,000

Front brake caliper

135,000

120,000

60,000

60,000

Steering rack

350,000

280,000

180,000

180,000

Upper arm

set

75,000

65,000

45,000

45,000

Lower ball joint

set

145,000

120,000

40,000

40,000

Spark plug

18,000

15,000

15,000

15,000

Plug coil

set

100,000

80,000

60,000

60,000

Axle oil

32,000

28,000

25,000

25,000

Wheel alignment

6,000

5,000

5,000

5,000

Labor

160,000

80,000

55,000

50,000

TOTAL

1,777,000

1,414,000

950,000

882,000

Regards,

Mbashiru Omotayo.
Audit & Compliance | C & I Leasing PLC| Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

08172007216 | [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 31 July 2025 09:34
To: Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Subject: Re: MUSIBAU REPAIR ESTIMATE ON KTU 982 DK==62091.

Dear Bash,

Kindly approve further.

KTU 982 DK==62091.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Front brake disc

275,000

250,000

150,000

Front brake pad

38,000

28,000

20,000

Front shock absorber bushing

set

28,000

25,000

15,000

Rear brake disc

225,000

180,000

150,000

Rear brake pad

35,000

28,000

20,000

Rear driven shaft

LHS

155,000

110,000

110,000

Front brake caliper

135,000

120,000

60,000

Steering rack

350,000

280,000

180,000

Upper arm

set

75,000

65,000

45,000

Lower ball joint

set

145,000

120,000

40,000

Spark plug

18,000

15,000

15,000

Plug coil

set

100,000

80,000

60,000

Axle oil

32,000

28,000

25,000

Wheel alignment

6,000

5,000

5,000

Labor

160,000

80,000

55,000

TOTAL

1,777,000

1,414,000

950,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, July 31, 2025 9:22 AM
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>
Subject: RE: MUSIBAU REPAIR ESTIMATE ON KTU 982 DK==62091.

KTU 982 DK==62091.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Front brake disc

275,000

250,000

150,000

Front brake pad

38,000

28,000

20,000

Front shock absorber bushing

set

28,000

25,000

15,000

Rear brake disc

225,000

180,000

150,000

Rear brake pad

35,000

28,000

20,000

Rear driven shaft

LHS

155,000

110,000

110,000

Front brake caliper

135,000

120,000

60,000

Steering rack

350,000

280,000

180,000

Upper arm

set

75,000

65,000

45,000

Lower ball joint

set

145,000

120,000

40,000

Spark plug

18,000

15,000

15,000

Plug coil

set

100,000

80,000

60,000

Axle oil

32,000

28,000

25,000

Wheel alignment

6,000

5,000

5,000

Labor

160,000

80,000

55,000

TOTAL

1,777,000

1,414,000

950,000

Chuks Kanu

Team Lead Maintenance

C & I Leasing PLC | Leasing house, Off Oginigba,Elekahia Link Road, Trans-Amadi, PH.

08172007273 | [email-masked]|<mailto:[email-masked]%7C> www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with blue and black logo  Description automatically generated]

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 31 July 2025 09:16
To: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>
Subject: Re: MUSIBAU REPAIR ESTIMATE ON KTU 982 DK==62091.

Dear Kanu,

Kindly review and approve.

KTU 982 DK==62091.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Front brake disc

275,000

250,000

Front brake pad

38,000

28,000

Front shock absorber bushing

set

28,000

25,000

Rear brake disc

225,000

180,000

Rear brake pad

35,000

28,000

Rear driven shaft

LHS

155,000

110,000

Front brake caliper

135,000

120,000

Steering rack

350,000

280,000

Upper arm

set

75,000

65,000

Lower ball joint

set

145,000

120,000

Spark plug

18,000

15,000

Plug coil

set

100,000

80,000

Axle oil

32,000

28,000

Wheel alignment

6,000

5,000

Labor

160,000

80,000

TOTAL

1,777,000

1,414,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Emmanuel Nwachukwu
Sent: Wednesday, July 30, 2025 1:17 PM
To: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>
Subject: MUSIBAU REPAIR ESTIMATE ON KTU 982 DK==62091.

Dear Kanu,

Kindly review and approve.

KTU 982 DK==62091.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Front brake disc

275,000

250,000

Front brake pad

38,000

28,000

Front shock absorber bushing

set

28,000

25,000

Rear brake disc

225,000

180,000

Rear brake pad

35,000

28,000

Rear driven shaft

LHS

155,000

110,000

Front brake caliper

135,000

120,000

Steering rack

350,000

280,000

Upper arm

set

75,000

65,000

Lower ball joint

set

145,000

120,000

Spark plug

18,000

15,000

Plug coil

set

100,000

80,000

Axle oil

32,000

28,000

Wheel alignment

6,000

5,000

Labor

160,000

80,000

TOTAL

1,777,000

1,414,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]